body {
	/* Margin bottom by footer height */
    font-family: 'Roboto', sans-serif;
}
/* ----------  HEADER  ---------- */
#logos-phone-holder{
    width: auto;
}
.responsive-logo .store-logo{
    width: 70%;
}
.topbar-nav {
    background-color: #F5F5F5;
}  
.topbar-nav .navbar-nav > li{
    padding:10px 20px;
}
.topbar-nav .navbar-nav > li > a{
    text-transform:uppercase;
    font-weight:400;
    font-size:11px;
    color:#777;
}
.navbar-nav > li > .dropdown-menu{
    padding:15px 0;
    border-radius:0;
    min-width: 100%;
    min-height:50px;
    margin-top:0;
    border-top:0 none;
}
.dropdown-menu{
    border-radius:0;
    min-width: 100%;
    min-height:50px;
    margin-top:0;
    border-top:0 none;
}
#sort-dropdown{
    border-top:1px solid #DDD;
}
.dropdown-menu > li > a{
    padding:10px 15px;
    font-size:14px;
    border-bottom:0 none;
}

.navbar-toggle{
    margin-top:30px;
}

#search-box-input, #refine-box{
    border-top-left-radius:3px!important;
    border-bottom-left-radius:3px!important;
}
#search-box-submit, #refine-box-submit, #modal-refine-box-submit{
    border-top-right-radius:3px!important;
    border-bottom-right-radius:3px!important;
}


/*--- MEGA MENU STYLE ---*/ 
.mega-menu {
	padding: 0!important;
	width: 650px;
    margin-top: 0px;
}
.mega-menu li {
    padding:10px 5px;
    list-style-type:none;
}
.mega-menu li.mega-menu-column:first-child{
    background-color:#F5F5F5;
}
.mega-menu li.mega-menu-column {
    width: 300px;
    float: left;
    border-right:1px solid #F5F5F5
}
.mega-menu li.mega-menu-column:last-child{
    border-right:0 none;
}
.mega-menu li.mega-menu-column ul{
    padding:0 5px;
}
.mega-menu li.mega-menu-column li a{
    color: #333;
}
.mega-menu li.mega-menu-column li a .fas{
    color:#CCC;
    transition: color 0.5s ease;
}
/*--- MEGA MENU STYLE ---*/ 
/* ----------  HEADER  ---------- */


/* ----------  HOME PAGE  ---------- */
#category-sidebar{
    margin:30px 0;
}
#home-banner{
    margin:30px 0 15px;
}
.list-group-item:last-child{
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
#featured-products{
    margin-top:20PX;
}
#featured-products h2{
    color:#4C4C4E;
    font-size:28px;
    margin:0;
    padding:0 0 10px 0;
    font-weight:400;
    text-transform: uppercase
}
.bg-primary h2{
    color:#FFF;
    font-size:18px;
    margin:0;
    padding:0;
    font-weight:400;
    text-transform:uppercase
}
.bg-primary h2:lang(fr){
    font-size:16px;
}
#home-banner img{
    border:1px solid #E3E3E3;
}
#home-find-a-distributor h2{
    background-color:#303030;
    height:60px;
    margin:0;
}
#home-find-a-distributor a{
    color:#FFF;
    font-weight:lighter;
    display:block;
    padding:14px 10px;

    text-transform:uppercase;
    font-weight:400;
}
#home-find-a-distributor .fas{
    color:#FFF;
    font-size: 28px;
}
#home-view-catalogue h2{
    margin:0 0 8px 0;
    font-size: 18px;
    text-transform:uppercase;
    font-weight:400
}
#home-view-catalogue h2:lang(fr){
    font-size:16px;
}
#home-view-catalogue h2 a{
    color:#FFF;
}

#carousel-home .carousel-control {
    width: 5%;
    opacity: 1;
}
#carousel-home .carousel-control .fa-chevron-left, 
#carousel-home .carousel-control .fa-chevron-right{
    margin: 0;
    left:0;
    right:0;

}
/* ----------  HOME PAGE  ---------- */


/* -------  TYPOGRAPHY  ------- */
h2{
    color:#303030;
    line-height:34px;
}
h3{
    color:#303030;
    line-height:34px;
}
h4{
    color:#303030;
}
h5{
    color:#303030;
}
p{
    color:#303030;
}

a.btn{
    text-decoration:none!important;
}
#static-page-container a{
    text-decoration:underline;
}

.category-grid-image{
    background-color:#F1F1F1;
}
.category-grid-name{
    background-color:#000;
    font-style:italic;
    font-size:22px;
    padding:10px 5px;
    text-transform:uppercase;
    margin:0;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height:90px;
}
.category-grid-name a{
    color:#FFF;
    text-decoration:none!important;
    display:block;
}

.category-grid-name a,
.category-grid img{
    transition: transform 0.5s;
}
.category-grid-name a:hover,
.category-grid img:hover{
    transform: scale(.95);
}
.contact-far{
    font-size:30px;
    color:#777;
}
.feature-form input:focus, .feature-form select:focus, .feature-form textarea:focus {
    border-color: #333;
}

.gm-style .gm-style-iw{
    font-weight:normal;
}
.dealer-name,
.dealer-contact-name,
.dealer-filter{
    font-weight:bold;
    text-transform:uppercase;
    margin-bottom:5px;
    margin-top:0;
}
.dealer-location{
    padding:5px;
    border-bottom:1px solid #DDD;
    margin-bottom:10px;
}
.dealer-location:hover{
    cursor: pointer;
    background-color:#F3F3F5;
}
#distributor-distance label{
    width:auto;
    padding-right:25px;
}
#distributor-distance label:nth-of-type(2){
    margin-left:15px;
}
#distributor-distance select,
#distributor-distance input[type="radio"]{
    display:inline;
}
#distributor-filter label{
    width:auto;
    padding-right:25px;
}
/* -------  TYPOGRAPHY  ------- */


/* -------  BUTTONS  ------- */
.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav > li > a:hover{
    color:#fff;
}

.btn-group > .btn:first-child, 
.btn-group > .btn:last-child, 
.btn-group > .dropdown-toggle,
#grid-list .btn,
.pagination > li:first-child > a,
.pagination > li:last-child > a,
.btn{
    border-radius: 3px; 
}
textarea, 
input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], 
.uneditable-input,
select{
    border-radius: 3px!important; 
}

#static-page-container .btn .fas{
    color:#FFF;
}
.btn-sort{
    font-size:14px!important;
}
/* -------  BUTTONS  ------- */

/* -------  BROWSE  ------- */
.category-name{
    font-size:16px;
    font-weight:bold;
    margin:0 0 10px 0;
    line-height:1.5em;
}
#refine-by-cat-nav{
    max-height:495px;
}
.panel-title > a.panel-find-distributor{
    padding: 0 12px 0 5px;
}
#selected-refinement{
    color:#FFF!important;
}
#results-pagination-row{
    border-left: 0 none;
    border-right: 3px solid #FFF;
    margin: 0 -5px 10px -5px;
}
/* -------  BROWSE  ------- */

/* -------  DETAILS  ------- */
#details-product-information{
    MARGIN-TOP:10PX;
}
/* #details-product-image img{
    border:1px solid #ddd;
    margin-bottom:10px;
    padding:15px;
} */
#detail-tabs .nav-tabs > li > a{
    font-size:16px;
    padding:21px 0;
    font-weight:400;
}
#detail-tabs-more-details .nav-tabs > li > a{
    font-size:16px;
    padding:10px;;
    font-weight:400;
}
#results-breadcrumbs a{
    font-weight:400;
}
#details-product-name{
    text-transform:none;
    color:#303030;
    font-weight:400;
}
#details-product-model{
    font-size:16px;
}

.category-categories-grid img{
    width:200px;
    padding:20px;
    transition: transform .2s;
}
.category-categories-grid img:hover {
    transform: scale(1.1);
}
/* -------  DETAILS  ------- */

/*--------------------- FOOTER ELEMENTS ---------------------*/
#footer .row{
    padding:10px 0;
}
#footer .col-sm-3{
    min-height:150px;
}
#footer .col-sm-3:last-child{
    border-right:0 none;
}
#footer .row:first-child{
    padding:0 0 20px 0;
}
#footer h2,
#footer h2 a{
    font-size:14px;
    text-transform:uppercase;
    font-weight:600;
    color:#F5F5F5;
    margin:40px 0 5px;
    line-height:1.5em;
}
#footer ul{
    margin:0;
    padding:0;
}
#footer ul li{
    list-style-type:none;
    padding:4px 0;
}
#footer ul li a{
    font-size:14px;
    line-height:1.5em;
    color:#F5F5F5;
    font-weight:lighter;
}
#post-footer{
    margin-top:15px;
}
#post-footer p{
    line-height:2em;
    margin:0;
    padding:0;
    font-size:12px;
    color:#F5F5F5;
}
#post-footer p a{
    font-size:12px;
    color:#F5F5F5;
}
.footer-collapse:before{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f078";
	float: right;
	transition: all 0.5s;
	color:#FFF;
}
.footer-collapse[aria-expanded="true"]:before {
	 -webkit-transform: rotate(180deg);
	 -moz-transform: rotate(180deg);
	 transform: rotate(180deg);
 }
 .footer-collapse:hover{
     cursor:pointer;
 }
/*--------------------- FOOTER ELEMENTS ---------------------*/


/*--------------------- CMS Pages ---------------------*/
.inset-border {
    margin-bottom: 20px;
    padding: 10px 30px 30px 30px;
    background-color: #fff;
    border-radius: 4px;
    outline: 1px solid #ddd;
    outline-offset: -10px;
}
.static-page-jumbotron {
    height: 360px;
    background-position: top center;
    background-size: cover;
    position: relative;
    display: flex;
    align-items: center;
}
.static-page-jumbotron h1 {
    color: #FFF;
    font-size: 36px;
    line-height: 1.1em;
    padding: 0;
    margin: 0;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    font-weight: 700;
    text-shadow: 0 0 12px #333, 0 0 12px #333;
}
#static-page-container .list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
}

#static-page-container .panel-default{
    border-bottom:1px solid #DDD;
    border-bottom-left-radius:0;
    border-bottom-right-radius:0;
}
#static-page-container .panel-body{
    padding:0 0 15px 0!important;
}
#static-page-container .panel-title{
    padding-bottom:10px;
}

#static-page-container .panel-title a{
    text-decoration:none!important;
    background-color:transparent;
}

/*--- CONTENT CENTER -----*/
#content-nav-tabs #tab-group > li > a,
#content-nav-tabs #tab-group>li.active > a, 
#content-nav-tabs #tab-group>li.active>a:focus,
#content-nav-tabs #tab-group>li.active>a:hover{
    padding:10px 65px;
    text-align:center;
    text-decoration:none;
}
#content-nav-tabs #tab-group > li > a:lang(fr),
#content-nav-tabs #tab-group>li.active > a:lang(fr), 
#content-nav-tabs #tab-group>li.active>a:focus:lang(fr),
#content-nav-tabs #tab-group>li.active>a:hover:lang(fr){
    padding:10px 50px;
    text-align:center;
}

#imageBankResults .resultsRow{
    padding:15px 0;
    border-bottom:1px solid #ccc;
}
.pl-image-bank-icon{
    color:#333;
    font-size:55px;
    padding:20px;
}
.pl-image-bank-icon:hover{
    color:#333;
}
/*--- CONTENT CENTER -----*/


/*--- FORMS -----*/
.feature-form input{
    padding:11px 10px;
}
/*--- FORMS -----*/

/*--------------------- CMS Pages ---------------------*/



@media (max-width: 1200px) {
    .navbar-default .navbar-nav > li > a{
        padding:15px;
    }
}
@media (max-width: 1200px) {
    .navbar-default .navbar-nav > li > a,
    .navbar-default .navbar-nav > li > a{
        padding:12px 30px!important;
    }
}
@media (min-width: 767px) and (max-width: 991px) {
    #footer{
        position: static;
    }
    #header-phone-number{
        text-align:right;
        font-size:16px;
        margin: 5px 0 0 0;
    }
    .navbar-default .navbar-nav > li > a,
    .navbar-default .navbar-nav > li > a{
        padding:12px 20px!important;
    }
}
@media screen and (min-width: 767px){
    .ui.fluid.search .results {
        width: 125%!important;
    }
    .ui.fluid.search .results-product{
        width: 100% !important;
    }
}
@media (min-width: 767px) and (min-width: 991px){
    .ui.fluid.search .results {
        width: 160%!important;
    }
    .ui.fluid.search .results-product{
        width: 100% !important;
    }
}

@media (max-width: 767px) {
    .topbar-nav,
    .topbar-nav .navbar-collapse{
        background-color:#FFF;
    }
    .topbar-nav .navbar-nav > li{
        padding:0;
    }
    .topbar-nav .navbar-nav > li > a,
    .topbar-nav .navbar-nav > li > a:hover{
        font-size:14px; 
        padding:15px 20px;
        background-color:#FFF!important;
    }
    .navbar-nav > li > .dropdown-menu{
        margin-left:15px;
    }
    .topbar-nav .caret{
        float:right;
        margin:5px;
        border: solid #777;
        border-width: 0 2px 2px 0;
        display: inline-block;
        padding: 3px;
        transform: rotate(45deg);
    }
    .topbar-nav .fas{
        color:#777;
    }
    .topbar-nav .dropdown.open .caret{
        transform: rotate(-135deg);
    }

    .responsive-logo{
        padding:5px;
    }
    #search-box{
        margin:10px 0 10px 0!important;
    }
    .navbar-header{
        border-bottom:0 none;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .navbar-nav .open .dropdown-menu{
        background-color:#FFF;
        padding:0 20px;
    }
    .navbar-nav .open .dropdown-menu .dropdown-header, 
    .navbar-nav .open .dropdown-menu > li > a{
        padding:10px 0;
        color:#777;
        font-size:14px;
        border-bottom:0 none;
    }
    #category-sidebar{
        margin:10px 0;
        text-align:center;
    }
    #footer{
        height:auto;
    }
    #footer .col-sm-3{
        min-height:auto;
        border-right:0 none;
    }
    #footer h2, #footer h2 a{
        margin:10px 0;
    }
    #refine-sidebar{
        margin-top:10px;
    }
}
@media (min-width: 767px) {
    .collapse.dont-collapse-sm {
        display: block;
        height: auto !important;
        visibility: visible;
    }
    .dropdown:hover .dropdown-menu {
        display: block;
    }
}
@media (max-width: 640px) {
    #home-banner{
        margin-top:0;
    }
    #post-footer ul{
        margin:10px 0;
        text-align:left;
    }
    #home-find-a-distributor h2{
        height:auto;
    }
    #home-find-a-distributor a{
        font-size:20px;
    }
}